#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=\u30a2\u30af\u30bb\u30b9\u30ea\u30b9\u30c8
#@EN@ Allowed URLs
d02=\u8a31\u53ef\u3055\u308c\u308b URL
#@EN@ Policy to Enable/Disable Single Sign On
d05=\u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u3092\u6709\u52b9/\u7121\u52b9\u306b\u3059\u308b\u30dd\u30ea\u30b7\u30fc
#@EN@ Enable Single Sign On per Session
d04=\u30bb\u30c3\u30b7\u30e7\u30f3\u3054\u3068\u306e\u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u3092\u6709\u52b9
#@EN@ Single Sign On Disabled Hosts
d03=\u30b7\u30f3\u30b0\u30eb\u30b5\u30a4\u30f3\u30aa\u30f3\u3092\u7121\u52b9\u306b\u3059\u308b\u30db\u30b9\u30c8
#@EN@ Denied URLs
d01=\u62d2\u5426\u3055\u308c\u308b URL
#@EN@ Allowed Authentication Levels
d06=\u8a31\u53ef\u3055\u308c\u308b\u8a8d\u8a3c\u30ec\u30d9\u30eb

#@EN@ SRA Configuration
srap.configuration=SRA \u8a2d\u5b9a
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html
